Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# GIOP_Message_Lite.h File Reference

`#include "tao/Pluggable_Messaging.h"`
`#include "tao/Pluggable_Messaging_Utils.h"`
`#include "tao/GIOP_Utils.h"`
`#include "tao/SystemException.h"`
`#include "tao/CDR.h"`

Include dependency graph for GIOP_Message_Lite.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_GIOP_Message_Lite
| Definitions of GIOPLite specific stuff. More...

## Detailed Description

Id
  GIOP_Message_Lite.h,v 1.42 2006/02/22 20:52:11 frehberger Exp

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>

  Carlos O'Ryan <coryan@uci.edu>